[Global]
LICENSE_AGREE_TITLE=Licensavtal
LICENSE_TITLE=<b>Var vänlig läs avtalet nedan. Gå vidare för att läsa hela avtalet.</b>
LICENSE_TIP=<b>För att kunna installera programvaran för skrivaren måste du acceptera alla villkor i det här avtalet.</b>

AGREE_CAPTION=<center>S&amtycker</center>
DISAGREE_CAPTION=<center>&Samtycker ej</center>
BROWSE_CAPTION=<center>%DIRECTORY_SELECT.BROWSE_BUTTON%</center>
INSTALL_CAPTION=<center>&Installera</center>
CANCEL_CAPTION=<center>Avb&ryt</center>
START_CAPTION=<center>&Starta</center>

COPY_CAPTION=Kopiera fil %s

OverwriteFileTitle=Skriva över fil?
OverwriteFile=Den här filen finns redan. Skulle du vilja skriva över den?

YES=<center>&Ja</center>
YesToAll=<center>Ja till &allt</center>
NO=<center>Ne&j</center>
NoToAll=<center>Nej till &alla</center>
CANCEL=<center>Av&bryt</center>

DirBrowse=Välj en mapp.


[DIRECTORY_SELECT]
DIRECTORY_CHOOSE_TITLE=Välj installationstyp
DIRECTORY_PACKAGE_OPTIONS=Paketalternativ
COPY_PROGRESS_TITLE=Kopierar...
DIRECTORY_CHOOSE_DESC= Installationsprogrammet kommer att lägga programvaran i följande mapp. För att lägga den i en annan mapp, klicka på "%DIRECTORY_SELECT.BROWSE_BUTTON%" och välj en annan mapp.
BROWSE_BUTTON=&Bläddra...
DIRECTORY_CHOOSE_FOLDER=Målmapp
FOLDER_BROWSE_TEXT=Välj installationsmapp

[ADMIN_PACKAGE]
EXTRACT_INSTALL_DESC=Detta alternativ lagrar filerna på en specificerad plats och startar sedan installationsprogrammet.
INSTALL_DESC=Detta alternativ startar installationsprogrammet.
EXTRACT_INSTALL_RADIO=Extrahera och installera
INSTALL_RADIO=I&nstallera
EXTRACT_RADIO=&Extrahera
EXTRACT_DESC=Det här alternativet sparar filerna på angiven plats.
START_CHECKBOX=&Starta installationen av programvaran.

[PACKAGE_BUILDER]
EXTRACT_INSTALL_DESC=Det här alternativet sparar filerna på angiven plats och startar sedan paketprogramvaran.
INSTALL_DESC=Det här alternativet startar paketprogramvaran.
EXTRACT_INSTALL_RADIO=Extra&hera och kör
INSTALL_RADIO=&Kör
EXTRACT_RADIO=Ext&rahera
EXTRACT_DESC=Det här alternativet sparar filerna på angiven plats.
START_CHECKBOX=Starta paketprogram&varan

[APW_PACKAGE]
EXTRACT_INSTALL_DESC=Detta alternativ lagrar filerna på en specificerad plats och startar guiden Lägg till utskrift för att installera drivrutinen och skapa ett utskriftsobjekt. Detta alternativ rekommenderas för nätverksanslutningarna.
INSTALL_DESC=Detta alternativ installerar drivrutinen men skapar inte ett utskriftsobjekt. Detta alternativ rekommenderas för lokala anslutningar som USB-portar.
EXTRACT_INSTALL_RADIO=E&xtrahera och installera
INSTALL_RADIO=I&nstallera endast
DRIVER_INSTALL_TEXT=Drivrutinsinstallationen har slutförts.
DRIVER_INSTALL_TITLE=Drivrutinsinstallation
DRIVER_INSTALL_REBOOT_TEXT=Drivrutinsinstallationen har slutförts. Du måste starta om datorn för att installationen ska slutföras.
DIVER_INSTALL_REBOOT_TITLE=Omstart krävs
DRIVER_INSTALL_FAIL_TEXT=Prova att installera om den. Om problemet kvarstår kontaktar du kundsupport
DRIVER_INSTALL_FAIL_TITLE=Installationen misslyckades
DRIVER_INSTALL_FAIL_REBOOT_TEXT=Starta om och installera om. Om problemet kvarstår kontaktar du kundsupport
DRIVER_INSTALL_FAIL_REBOOT_TITLE=Omstart krävs. 
EXTRACT_RADIO=Ext&rahera
EXTRACT_DESC=Det här alternativet sparar filerna på angiven plats. Det här alternativet rekommenderas för nätverksanslutningar.
START_CHECKBOX=Starta uts&kriftsguiden för att installera drivrutinen och lägga till ett utskriftsobjekt.

[COMMON_PACKAGE]
MAIN_WINDOW_TITLE=Välj en installationstyp
INSTALL_RADIO_COMMON=<b>Insta&llera</b> drivrutinerna nu.
EXTRACT_RADIO_COMMON=<b>Extra&hera</b> och lagra installationsprogrammet på en bestämd plats.
PKG_BUILDER_RADIO_COMMON=Skapa ett anpassat installationspaket med hjälp av <b>&Paketbyggaren</b>.
START_CHECK_COMMON=Starta progra&mmet när det har extraherats.         
